<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="tp1" />
		<Option pch_mode="2" />
		<Option compiler="gcc" />
		<Build>
			<Target title="debug">
				<Option output="bin/tp1.exe" prefix_auto="0" extension_auto="0" />
				<Option object_output="obj/debug/tp1" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-g" />
					<Add option="-DDEBUG" />
					<Add directory="." />
					<Add directory="src" />
				</Compiler>
				<Linker>
				</Linker>
			</Target>
			<Target title="release">
				<Option output="bin/tp1.exe" prefix_auto="0" extension_auto="0" />
				<Option object_output="obj/release/tp1" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-O3" />
					<Add directory="." />
					<Add directory="src" />
				</Compiler>
				<Linker>
					<Add option="-s" />
				</Linker>
			</Target>
		</Build>
		<Unit filename="src/color.cpp">
		</Unit>
		<Unit filename="src/files.cpp">
		</Unit>
		<Unit filename="src/image_io.cpp">
		</Unit>
		<Unit filename="src/mat.cpp">
		</Unit>
		<Unit filename="src/mesh_io.cpp">
		</Unit>
		<Unit filename="src/vec.cpp">
		</Unit>
		<Unit filename="src/color.h">
		</Unit>
		<Unit filename="src/files.h">
		</Unit>
		<Unit filename="src/image.h">
		</Unit>
		<Unit filename="src/image_io.h">
		</Unit>
		<Unit filename="src/mat.h">
		</Unit>
		<Unit filename="src/materials.h">
		</Unit>
		<Unit filename="src/mesh_io.h">
		</Unit>
		<Unit filename="src/stb_image.h">
		</Unit>
		<Unit filename="src/stb_image_write.h">
		</Unit>
		<Unit filename="src/vec.h">
		</Unit>
		<Unit filename="projets/tp1.cpp">
		</Unit>
		<Extensions>
		</Extensions>
	</Project>
</CodeBlocks_project_file>

